当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新安装Ubuntu5.10,升级后(使用cn99源)的一些问题
帖子发表于 : 2006-01-19 15:25 
头像

注册: 2005-12-10 13:55
帖子: 158
送出感谢: 0 次
接收感谢: 0 次
新安装Ubuntu5.10,升级后(使用cn99源)

sudo apt-get distupgrade 中包含有firefox升级到1.5

升级结束后gnome-app-install和yelp均无法运行,是什么问题,怎么办?

yelp是异常退出;
gnome-app-install是
----------------------------------------------------
/usr/lib/gnome-app-install/AppInstall.py:196: GtkWarning: gtk_accel_label_set_accel_closure: assertion `gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed
LaunchpadIntegration.add_items (widget, -1, False, True);
段错误
----------------------------------------------------

到底什么问题? 我搜索论坛已经有好多人提出这个问题,谁可以给一些解释,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-01-19 16:55 

注册: 2006-01-16 14:41
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
不好意思,我也是在学习


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-01-19 18:14 
头像

注册: 2005-09-30 1:22
帖子: 162
送出感谢: 0 次
接收感谢: 0 次
我也是跟你一样的状况。。。 :(


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-01-20 14:03 

注册: 2006-01-20 14:01
帖子: 162
地址: Macau
送出感谢: 0 次
接收感谢: 0 次
ME TOO.............

# cat /etc/apt/sources.list
deb http://ubuntu.cn99.com/ubuntu/ breezy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiversedeb http://archive.ubuntu.com/ubuntu/ breezy main restricted universe multiversedeb http://ubuntu.cn99.com/backports/ breezy-extras main restricted universe multiverse


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-01-20 18:12 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
咳,都是firefox1.5惹的问题,跟gnome太紧密了。将版本强制降级到1.07就没有事了。我都打算删除源中的firefox1.5了。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-01-20 20:57 
头像

注册: 2005-06-30 15:46
帖子: 2245
地址: 成都
送出感谢: 0 次
接收感谢: 0 次
还没注意到


_________________
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-01-20 21:20 
头像

注册: 2005-06-21 20:24
帖子: 715
地址: 甘肃
送出感谢: 0 次
接收感谢: 0 次
可是我也升级了firefox 现在没有问题阿
其实那个yelp和add application 我从来用不到
是看见这个帖子才有试的


_________________
ubuntu 6.06
我是初学者 大家多多关照


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-01-21 10:08 
头像

注册: 2005-08-18 18:43
帖子: 3277
送出感谢: 0 次
接收感谢: 3
偶不想用源里的Firefox
要增加一种语言包却要求俺非要装源里的firefox :evil:


_________________
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译